<h1>My playlists</h1>
<div fxLayout="row" fxLayoutAlign="space-evenly start">
  <u-playlist-item
    *ngFor="let playlist of playlists$ | async"
    [playlist]="playlist"
  ></u-playlist-item>
</div>
<div *ngIf="!(playlists$ | async)?.length">
  No playlist, add one to get started.
</div>
